OLD: Fedora-Rawhide-20161015.n.0
NEW: Fedora-Rawhide-20161016.n.0

===== SUMMARY =====
Added images:        0
Dropped images:      0
Added packages:      0
Dropped packages:    0
Upgraded packages:   25
Downgraded packages: 0

Size of added packages:      0.00 B
Size of dropped packages:    0.00 B
Size of upgraded packages:   297.82 MiB
Size of downgraded packages: 0.00 B

Size change of upgraded packages:   23.85 MiB
Size change of downgraded packages: 0.00 B

===== ADDED IMAGES =====

===== DROPPED IMAGES =====

===== ADDED PACKAGES =====

===== DROPPED PACKAGES =====

===== UPGRADED PACKAGES =====
Package:      Spawning-0.9.7-1.fc26
Old package:  Spawning-0.9.5-10.fc25
Summary:      A HTTP server for hosting WSGI python web applications
RPMs:         Spawning
Size:         70534 bytes
Size change:  1492 bytes
Changelog:
  * Sat Oct 15 2016 Kevin Fenzi <ke...@scrye.com> - 0.9.7-1
  - Update to 0.9.7. Fixes bug #1385284


Package:      calibre-2.70.0-1.fc26
Old package:  calibre-2.69.0-1.fc26
Summary:      E-book converter and library manager
RPMs:         calibre
Size:         126212292 bytes
Size change:  447064 bytes
Changelog:
  * Sat Oct 15 2016 Kevin Fenzi <ke...@scrye.com> - 2.70.0-1
  - Update to 2.70.0. Fixes bug #1385274


Package:      cjdns-18-3.fc26
Old package:  cjdns-18-2.fc26
Summary:      The privacy-friendly network without borders
RPMs:         cjdns cjdns-graph cjdns-python cjdns-selinux cjdns-tools
Size:         1811212 bytes
Size change:  400 bytes

Package:      dcap-2.47.10-5.fc26
Old package:  dcap-2.47.10-4.fc26
Summary:      Client Tools for dCache
RPMs:         dcap dcap-devel dcap-libs dcap-tunnel-gsi dcap-tunnel-krb 
dcap-tunnel-ssl dcap-tunnel-telnet
Size:         776984 bytes
Size change:  4252 bytes
Changelog:
  * Sat Oct 15 2016 Mattias Ellert <mattias.ell...@physics.uu.se> - 2.47.10-5
  - Rebuild for OpenSSL 1.1.0 (Fedora 26)
  - Fix more compiler warnings


Package:      findbugs-contrib-6.8.0-1.fc26
Old package:  findbugs-contrib-6.6.3-2.fc26
Summary:      Extra findbugs detectors
RPMs:         eclipse-findbugs-contrib findbugs-contrib 
findbugs-contrib-javadoc findbugs-contrib-samples
Size:         1352048 bytes
Size change:  11120 bytes
Changelog:
  * Sat Oct 15 2016 Richard Fearn <richardfe...@gmail.com> - 6.8.0-1
  - Update to 6.8.0 (bug #1383534)


Package:      freesteam-2.1-17.20150903svn761.fc26
Old package:  freesteam-2.1-16.20150903svn761.fc26
Summary:      Calculate the properties of water and steam
RPMs:         freesteam freesteam-ascend freesteam-devel freesteam-gtk 
python2-freesteam
Size:         724220 bytes
Size change:  177094 bytes
Changelog:
  * Sat Oct 15 2016 Peter Robinson <pbrobin...@fedoraproject.org> - 
2.1-17.20150903svn761
  - rebuilt for matplotlib-2.0.0


Package:      gsoap-2.8.35-3.fc26
Old package:  gsoap-2.8.35-2.fc26
Summary:      Generator Tools for Coding SOAP/XML Web Services in C and C++
RPMs:         gsoap gsoap-devel gsoap-doc
Size:         24501494 bytes
Size change:  1340 bytes
Changelog:
  * Sat Oct 15 2016 Mattias Ellert <mattias.ell...@physics.uu.se> - 2.8.35-3
  - Rebuild for openssl 1.1.0 (Fedora 26)


Package:      mate-notification-daemon-1.16.0-2.fc26
Old package:  mate-notification-daemon-1.16.0-1.fc26
Summary:      Notification daemon for MATE Desktop
RPMs:         mate-notification-daemon
Size:         528024 bytes
Size change:  -188 bytes
Changelog:
  * Sat Oct 15 2016 Wolfgang Ulbrich <chat-to...@raveit.de> - 1.16.0-2
  - fix rhbz (#1384691)


Package:      mingw-libgeotiff-1.4.2-1.fc26
Old package:  mingw-libgeotiff-1.4.0-6.fc24
Summary:      MinGW Windows libgeotiff library
RPMs:         mingw32-libgeotiff mingw32-libgeotiff-static 
mingw32-libgeotiff-tools mingw64-libgeotiff mingw64-libgeotiff-static 
mingw64-libgeotiff-tools
Size:         1972872 bytes
Size change:  315904 bytes
Changelog:
  * Sat Oct 15 2016 Sandro Mani <manisan...@gmail.com> - 1.4.2-1
  - Update to 1.4.2


Package:      mingw-sqlite-3.15.0.0-1.fc26
Old package:  mingw-sqlite-3.14.1.0-1.fc26
Summary:      MinGW Windows port of sqlite embeddable SQL database engine
RPMs:         mingw32-sqlite mingw32-sqlite-static mingw64-sqlite 
mingw64-sqlite-static
Size:         2078716 bytes
Size change:  19868 bytes
Changelog:
  * Sun Oct 16 2016 Thomas Sailer <t.sai...@alumni.ethz.ch> - 3.15.0.0-1
  - update to 3.15.0.0


Package:      minimal-json-0.9.4-4.fc26
Old package:  minimal-json-0.9.4-3.fc24
Summary:      A Minimal JSON Parser and Writer
RPMs:         minimal-json minimal-json-javadoc
Size:         84784 bytes
Size change:  -2180 bytes
Changelog:
  * Sat Oct 15 2016 gil cattaneo <punto...@libero.it> 0.9.4-4
  - add missing build requires


Package:      nodejs-1:6.8.1-3.fc26
Old package:  nodejs-1:6.7.0-107.fc26
Summary:      JavaScript runtime
RPMs:         nodejs nodejs-devel nodejs-docs npm
Size:         44097070 bytes
Size change:  67028 bytes
Changelog:
  * Thu Oct 13 2016 Zuzana Svetlikova <zsvet...@redhat.com> - 1:6.8.0-108
  - Update node to v6.8.0 and npm@3.10.8

  * Sat Oct 15 2016 Stephen Gallagher <sgall...@redhat.com> - 1:6.8.1-1
  - Update node to v6.8.0
  - Fix FTBFS against non-bundled zlib

  * Sat Oct 15 2016 Stephen Gallagher <sgall...@redhat.com> - 1:6.8.1-3
  - Bump release version for tagging bug


Package:      openshift-java-client-2.7.0-4.fc26
Old package:  openshift-java-client-2.7.0-3.fc24
Summary:      OpenShift Java Client
RPMs:         openshift-java-client openshift-java-client-javadoc
Size:         561008 bytes
Size change:  -2868 bytes
Changelog:
  * Sat Oct 15 2016 gil cattaneo <punto...@libero.it> 2.7.0-4
  - add missing build requires: jboss-parent
  - introduce license macro
  - minor changes to adapt to current guideline


Package:      owfs-3.1p4-1.fc26
Old package:  owfs-3.1p0-8.fc25
Summary:      1-Wire Virtual File System
RPMs:         owfs-capi owfs-devel owfs-fs owfs-ftpd owfs-httpd owfs-libs 
owfs-mon owfs-ownet owfs-python owfs-server owfs-shell owfs-tap owfs-tcl
Size:         4718960 bytes
Size change:  92516 bytes
Changelog:
  * Sat Oct 15 2016 Tomasz Torcz <tto...@fedoraproject.org> - 3.1p4-1
  - bump to upstream 3.1p4 release: drop upstreamed & backported patches
  - remove incomplete python3 fragments from .spec: p3 support does not work
    in upstream; pyownet is recommended as python binding


Package:      perl-App-Cmd-0.331-2.fc26
Old package:  perl-App-Cmd-0.331-1.fc25
Summary:      Write command line apps with less suffering
RPMs:         perl-App-Cmd
Size:         83870 bytes
Size change:  -15044 bytes
Changelog:
  * Sun Oct 16 2016 Emmanuel Seyman <emman...@seyman.fr> - 0.331-2
  - Remove tests from documentation, per user request (#1385280)


Package:      perl-MooseX-App-1.36-1.fc26
Old package:  perl-MooseX-App-1.35-2.fc25
Summary:      Write user-friendly command line apps with even less suffering
RPMs:         perl-MooseX-App
Size:         118502 bytes
Size change:  -1248 bytes
Changelog:
  * Sun Oct 16 2016 Emmanuel Seyman <emman...@seyman.fr> - 1.36-1
  - Update to 1.36


Package:      perl-WWW-Mechanize-1.83-1.fc26
Old package:  perl-WWW-Mechanize-1.82-1.fc26
Summary:      Automates web page form & link interaction
RPMs:         perl-WWW-Mechanize
Size:         155486 bytes
Size change:  -100 bytes
Changelog:
  * Sun Oct 16 2016 Emmanuel Seyman <emman...@seyman.fr> - 1.83-1
  - Update to 1.83


Package:      purple-skypeweb-1.2.2-1.20161015gitd23eab9.fc26
Old package:  purple-skypeweb-1.2.1-1.20160808gitf477d9e.fc26
Summary:      Adds support for Skype to Pidgin
RPMs:         pidgin-skypeweb purple-skypeweb
Size:         273098 bytes
Size change:  -1024 bytes
Changelog:
  * Sun Oct 16 2016 Vitaly Zaitsev <vit...@easycoding.org> - 
1.2.2-1.20161015gitfd23eab9
  - Updated to version 1.2.2.


Package:      python-astroML-addons-0.2.2-6.fc26
Old package:  python-astroML-addons-0.2.2-5.fc25
Summary:      Performance add-ons for the astroML package
RPMs:         python-astroML-addons python3-astroML-addons
Size:         323756 bytes
Size change:  73552 bytes
Changelog:
  * Sat Oct 15 2016 Peter Robinson <pbrobin...@fedoraproject.org> - 0.2.2-6
  - rebuilt for matplotlib-2.0.0


Package:      python-pandas-0.18.1-3.fc26
Old package:  python-pandas-0.18.1-2.fc25
Summary:      Python library providing high-performance data analysis tools
RPMs:         python2-pandas python3-pandas
Size:         59245004 bytes
Size change:  14394564 bytes
Changelog:
  * Sat Oct 15 2016 Peter Robinson <pbrobin...@fedoraproject.org> - 0.18.1-3
  - rebuilt for matplotlib-2.0.0


Package:      python-photutils-0.2.2-2.fc26
Old package:  python-photutils-0.2.2-1.fc26
Summary:      Astropy affiliated package for image photometry tasks
RPMs:         python2-photutils python3-photutils
Size:         2501148 bytes
Size change:  612520 bytes
Changelog:
  * Sat Oct 15 2016 Peter Robinson <pbrobin...@fedoraproject.org> - 0.2.2-2
  - rebuilt for matplotlib-2.0.0


Package:      python-scikit-learn-0.17.1-6.fc26
Old package:  python-scikit-learn-0.17.1-5.fc25
Summary:      Machine learning in Python
RPMs:         python2-scikit-learn python3-scikit-learn
Size:         30712572 bytes
Size change:  7575632 bytes
Changelog:
  * Sat Oct 15 2016 Peter Robinson <pbrobin...@fedoraproject.org> - 0.17.1-6
  - rebuilt for matplotlib-2.0.0


Package:      python-shapely-1.5.16-3.fc26
Old package:  python-shapely-1.5.16-2.fc25
Summary:      Manipulation and analysis of geometric objects in the Cartesian 
plane
RPMs:         python-shapely python3-shapely
Size:         1959104 bytes
Size change:  497468 bytes
Changelog:
  * Sat Oct 15 2016 Peter Robinson <pbrobin...@fedoraproject.org> - 1.5.16-3
  - rebuilt for matplotlib-2.0.0


Package:      uncrustify-0.64-1.fc26
Old package:  uncrustify-0.62-1.fc25
Summary:      Reformat Source
RPMs:         uncrustify
Size:         1355168 bytes
Size change:  171300 bytes
Changelog:
  * Sat Oct 15 2016 Michael Catanzaro <mcatanz...@gnome.org> - 0.64-1
  - Update to 0.64


Package:      vulkan-1.0.30.0-1.fc26
Old package:  vulkan-1.0.26.0-4.fc26
Summary:      Vulkan loader and validation layers
RPMs:         vulkan vulkan-devel vulkan-filesystem
Size:         6064926 bytes
Size change:  563880 bytes
Changelog:
  * Sat Oct 15 2016 Leigh Scott <leigh123li...@googlemail.com> - 1.0.30.0-1
  - Update to 1.0.30.0 release



===== DOWNGRADED PACKAGES =====
Broken deps for aarch64
----------------------------------------------------------
[Agda-stdlib]
        Agda-stdlib-0.9-3.fc24.aarch64 requires 
ghc(base-4.7.0.2-970431ea147d4e1032b8fd9294993780)
        Agda-stdlib-0.9-3.fc24.aarch64 requires 
ghc-devel(base-4.7.0.2-970431ea147d4e1032b8fd9294993780)
        Agda-stdlib-0.9-3.fc24.aarch64 requires 
libHSbase-4.7.0.2-ghc7.8.4.so()(64bit)
        Agda-stdlib-0.9-3.fc24.aarch64 requires 
libHSghc-prim-0.3.1.0-ghc7.8.4.so()(64bit)
        Agda-stdlib-0.9-3.fc24.aarch64 requires 
libHSinteger-gmp-0.5.1.0-ghc7.8.4.so()(64bit)
[RackTables]
        RackTables-0.20.10-7.fc24.noarch requires php-mysql
[asterisk]
        asterisk-dahdi-13.9.1-1.fc25.1.aarch64 requires dahdi-tools >= 0:2.0.0
        asterisk-dahdi-13.9.1-1.fc25.1.aarch64 requires 
libtonezone.so.2.0()(64bit)
[beacon]
        beacon-0.5-13.fc24.noarch requires php-mysql
[bionetgen]
        bionetgen-2.2.6-2.fc25.aarch64 requires libsundials_cvode.so.1()(64bit)
        bionetgen-2.2.6-2.fc25.aarch64 requires 
libsundials_nvecserial.so.0()(64bit)
[collectd]
        collectd-onewire-5.6.1-1.fc26.aarch64 requires 
libowcapi-3.1.so.0()(64bit)
[copr-backend]
        copr-backend-1.94-1.fc26.noarch requires python2-modulemd
[dnf-plugins-extras]
        python-dnf-plugins-extras-common-0.0.12-4.fc25.noarch requires 
python2-dnf < 0:2.0
        python3-dnf-plugins-extras-common-0.0.12-4.fc25.noarch requires 
python3-dnf < 0:2.0
[floppy-support]
        floppy-support-1.0.0-11.fc24.noarch requires kmod(floppy.ko)
[fts]
        fts-client-3.4.3-5.fc26.aarch64 requires libgsoap++.so.9()(64bit)
        fts-libs-3.4.3-5.fc26.aarch64 requires libgsoap++.so.9()(64bit)
        fts-python-3.4.3-5.fc26.aarch64 requires libgsoap++.so.9()(64bit)
        fts-server-3.4.3-5.fc26.aarch64 requires libgsoap++.so.9()(64bit)
[fusionforge]
        fusionforge-plugin-scmdarcs-6.0.3-2.fc24.noarch requires darcs
[getdp]
        getdp-2.10.0-1.fc26.aarch64 requires libGmsh.so.2.13()(64bit)
[golang-github-mistifyio-go-zfs]
        golang-github-mistifyio-go-zfs-devel-0-0.3.git1b4ae6f.fc25.noarch 
requires zfs-fuse
[golang-github-samalba-dockerclient]
        golang-github-samalba-dockerclient-devel-0-0.3.gitc37a52f.fc24.noarch 
requires golang(github.com/docker/docker/pkg/timeutils)
[gtkd]
        gtkd-geany-tags-3.2.2-3.fc25.noarch requires gtkd = 0:3.2.2-3.fc25
[krename]
        krename-4.0.9-15.fc23.aarch64 requires libpodofo.so.0.9.1()(64bit)
[kst]
        kst-getdata-2.0.8-11.fc26.aarch64 requires libgetdata++.so.6()(64bit)
        kst-getdata-2.0.8-11.fc26.aarch64 requires libgetdata.so.7()(64bit)
[ldc]
        1:ldc-config-0.16.1-77.fc24.noarch requires ldc = 1:0.16.1-77.fc24
        1:ldc-phobos-geany-tags-0.16.1-77.fc24.noarch requires ldc = 
1:0.16.1-77.fc24
[libreoffice]
        1:libreoffice-core-5.2.2.2-3.fc26.aarch64 requires 
libfbembed.so.2.5()(64bit)
[liveusb-creator]
        liveusb-creator-3.95.4-1.fc26.noarch requires syslinux
[moksha]
        moksha-server-1.0.0-11.fc24.noarch requires orbited
[mrbs]
        mrbs-1.4.10-4.fc24.noarch requires php-mysql
[nodejs]
        1:npm-3.10.8-1.6.8.1.3.fc26.aarch64 requires nodejs = 
1:6.8.1-1.6.8.1.3.fc26
[nodejs-file-entry-cache]
        nodejs-file-entry-cache-1.2.4-1.fc26.noarch requires npm(flat-cache) >= 
0:1.0.9
        nodejs-file-entry-cache-1.2.4-1.fc26.noarch requires npm(flat-cache) < 
0:2
[nodejs-pac-resolver]
        nodejs-pac-resolver-1.2.6-3.fc24.noarch requires npm(co) < 0:4
[ntop]
        ntop-5.0.1-7.fc24.aarch64 requires librrd_th.so.4()(64bit)
[olpc-netutils]
        olpc-netutils-0.8.2-7.fc24.noarch requires olpc-utils >= 0:1.3.1
[paraview]
        paraview-5.1.2-1.fc26.aarch64 requires libjsoncpp.so.1()(64bit)
        paraview-mpich-5.1.2-1.fc26.aarch64 requires libjsoncpp.so.1()(64bit)
        paraview-openmpi-5.1.2-1.fc26.aarch64 requires libjsoncpp.so.1()(64bit)
[passenger]
        passenger-5.0.26-2.fc25.aarch64 requires libjsoncpp.so.1()(64bit)
[perl-Alien-ROOT]
        perl-Alien-ROOT-5.34.36.1-1.fc26.noarch requires root-core
[perl-Data-Alias]
        perl-Data-Alias-1.20-2.fc24.aarch64 requires libperl.so.5.22()(64bit)
        perl-Data-Alias-1.20-2.fc24.aarch64 requires perl(:MODULE_COMPAT_5.22.1)
[php-magickwand]
        php-magickwand-1.0.9.2-9.fc24.aarch64 requires php(api) = 0:20131106-64
        php-magickwand-1.0.9.2-9.fc24.aarch64 requires php(zend-abi) = 
0:20131226-64
[php-pecl-cairo]
        php-pecl-cairo-0.3.2-11.fc25.aarch64 requires php(api) = 0:20131106-64
        php-pecl-cairo-0.3.2-11.fc25.aarch64 requires php(zend-abi) = 
0:20131226-64
[php-pecl-parsekit]
        php-pecl-parsekit-1.3.0-10.fc25.aarch64 requires php(api) = 
0:20131106-64
        php-pecl-parsekit-1.3.0-10.fc25.aarch64 requires php(zend-abi) = 
0:20131226-64
[php-pecl-runkit]
        php-pecl-runkit-1.0.4-3.fc25.aarch64 requires php(api) = 0:20131106-64
        php-pecl-runkit-1.0.4-3.fc25.aarch64 requires php(zend-abi) = 
0:20131226-64
[php-pecl-sphinx]
        php-pecl-sphinx-1.3.2-6.fc24.aarch64 requires php(api) = 0:20131106-64
        php-pecl-sphinx-1.3.2-6.fc24.aarch64 requires php(zend-abi) = 
0:20131226-64
[postal]
        postal-0.70-15.fc23.aarch64 requires libgnutls.so.28()(64bit)
        postal-0.70-15.fc23.aarch64 requires libgnutls.so.28(GNUTLS_1_4)(64bit)
[poweradmin]
        poweradmin-2.1.7-1.fc24.noarch requires php-pear(MDB2_Driver_mysql)
[pwmd]
        pwmd-3.0.7-1.fc22.aarch64 requires libgnutls.so.28()(64bit)
        pwmd-3.0.7-1.fc22.aarch64 requires libgnutls.so.28(GNUTLS_1_4)(64bit)
[pyqtrailer]
        pyqtrailer-0.6.2-10.fc25.noarch requires pytrailer >= 0:0.6.0
[python-ironicclient]
        python3-ironicclient-1.7.0-1.fc26.noarch requires 
python3-openstackclient >= 0:2.1.0
[python-keystonemiddleware]
        python3-keystonemiddleware-4.9.0-1.fc26.noarch requires 
python3-oslo-context >= 0:2.90
[python-moss]
        python2-moss-0.3.4-7.fc26.noarch requires python-statsmodels
        python2-moss-0.3.4-7.fc26.noarch requires python2-nipy
        python3-moss-0.3.4-7.fc26.noarch requires python3-nipy
        python3-moss-0.3.4-7.fc26.noarch requires python3-statsmodels
[python-pysaml2]
        python3-pysaml2-3.0.2-3.fc25.noarch requires python3-pycrypto >= 0:2.5
[python-zope-i18n]
        python2-zope-i18n-4.1.0-4.fc25.noarch requires python2-zope-schema
[qt4pas]
        qt4pas-2.5-9.fc25.aarch64 requires fpc-src
[qutim]
        qutim-0.3.2-5.git.6f3a98a.fc23.aarch64 requires 
libhunspell-1.3.so.0()(64bit)
[rOCCI-server]
        rOCCI-server-1.1.9-1.fc25.noarch requires rubygem(kgio)
        rOCCI-server-1.1.9-1.fc25.noarch requires rubygem(rails) < 0:4.3
        rOCCI-server-1.1.9-1.fc25.noarch requires rubygem(responders) < 0:2.2
[rdkit]
        rdkit-doc-2016.03.2-6.fc26.noarch requires rdkit = 0:2016.03.2-6.fc26
[redland-bindings]
        php-redland-1.0.16.1-16.fc25.aarch64 requires php(api) = 0:20131106-64
        php-redland-1.0.16.1-16.fc25.aarch64 requires php(zend-abi) = 
0:20131226-64
[repsnapper]
        repsnapper-2.3.2-0.10.a5.fc25.aarch64 requires 
libpolyclipping.so.18()(64bit)
[retrace-server]
        retrace-server-1.16-3.fc25.noarch requires kexec-tools
[rootplot]
        rootplot-2.2.1-12.fc23.aarch64 requires root-python
[ruby-RRDtool]
        ruby-RRDtool-0.6.0-22.fc24.aarch64 requires librrd.so.4()(64bit)
[rubygem-haml-rails]
        rubygem-haml-rails-0.9.0-1.fc26.noarch requires rubygem(html2haml) >= 
0:1.0.1
[sahana]
        sahana-0.6.3-10.fc24.noarch requires php-mysql
[sslogger]
        sslogger-0.96-13.fc22.aarch64 requires libgnutls.so.28()(64bit)
        sslogger-0.96-13.fc22.aarch64 requires 
libgnutls.so.28(GNUTLS_1_4)(64bit)
        sslogger-slogd-0.96-13.fc22.aarch64 requires libgnutls.so.28()(64bit)
        sslogger-slogd-0.96-13.fc22.aarch64 requires 
libgnutls.so.28(GNUTLS_1_4)(64bit)
[supertuxkart]
        supertuxkart-data-0.9.2-1.fc25.noarch requires supertuxkart = 0:0.9.2
[syck]
        syck-php-0.70-7.20130402.fc24.aarch64 requires php(api) = 0:20131106-64
        syck-php-0.70-7.20130402.fc24.aarch64 requires php(zend-abi) = 
0:20131226-64
[system-config-kdump]
        system-config-kdump-2.0.16-3.fc25.noarch requires kexec-tools >= 
0:2.0.6-4
[trytond-calendar]
        trytond-calendar-2.6.1-7.fc25.noarch requires tryton(kernel) = 0:2.6
[trytond-calendar-classification]
        trytond-calendar-classification-2.6.0-7.fc25.noarch requires 
tryton(kernel) = 0:2.6
[trytond-calendar-scheduling]
        trytond-calendar-scheduling-2.6.0-7.fc25.noarch requires tryton(kernel) 
= 0:2.6
[trytond-calendar-todo]
        trytond-calendar-todo-2.6.1-7.fc25.noarch requires tryton(kernel) = 
0:2.6
[trytond-party-vcarddav]
        trytond-party-vcarddav-2.6.0-7.fc25.noarch requires tryton(kernel) = 
0:2.6
[vim-syntastic]
        vim-syntastic-d-3.7.0-8.fc26.noarch requires ldc
        vim-syntastic-lisp-3.7.0-8.fc26.noarch requires clisp
[zoneminder]
        zoneminder-1.28.1-6.fc25.aarch64 requires php-mysql



Broken deps for armhfp
----------------------------------------------------------
[OmegaT]
        OmegaT-2.6.3-2.fc22.armv7hl requires hunspell <= 0:1.4.0
[RackTables]
        RackTables-0.20.10-7.fc24.noarch requires php-mysql
[asterisk]
        asterisk-dahdi-13.9.1-1.fc25.1.armv7hl requires dahdi-tools >= 0:2.0.0
        asterisk-dahdi-13.9.1-1.fc25.1.armv7hl requires libtonezone.so.2.0
[banshee]
        banshee-2.6.2-15.fc24.armv7hl requires mono(gudev-sharp) = 0:1.0.0.0
[beacon]
        beacon-0.5-13.fc24.noarch requires php-mysql
[bionetgen]
        bionetgen-2.2.6-2.fc25.armv7hl requires libsundials_cvode.so.1
        bionetgen-2.2.6-2.fc25.armv7hl requires libsundials_nvecserial.so.0
[collectd]
        collectd-onewire-5.6.1-1.fc26.armv7hl requires libowcapi-3.1.so.0
[copr-backend]
        copr-backend-1.94-1.fc26.noarch requires python2-modulemd
[dnf-plugins-extras]
        python-dnf-plugins-extras-common-0.0.12-4.fc25.noarch requires 
python2-dnf < 0:2.0
        python3-dnf-plugins-extras-common-0.0.12-4.fc25.noarch requires 
python3-dnf < 0:2.0
[fts]
        fts-client-3.4.3-5.fc26.armv7hl requires libgsoap++.so.9
        fts-libs-3.4.3-5.fc26.armv7hl requires libgsoap++.so.9
        fts-python-3.4.3-5.fc26.armv7hl requires libgsoap++.so.9
        fts-server-3.4.3-5.fc26.armv7hl requires libgsoap++.so.9
[getdp]
        getdp-2.10.0-1.fc26.armv7hl requires libGmsh.so.2.13
[golang-github-gonum-matrix]
        golang-github-gonum-matrix-devel-0-0.5.gitfb13962.fc25.noarch requires 
golang(github.com/gonum/lapack/lapack64)
[golang-github-kubernetes-heapster]
        golang-github-kubernetes-heapster-devel-0.16.1-4.fc25.noarch requires 
golang(github.com/google/cadvisor/client)
        golang-github-kubernetes-heapster-devel-0.16.1-4.fc25.noarch requires 
golang(github.com/google/cadvisor/info/v1)
[golang-github-samalba-dockerclient]
        golang-github-samalba-dockerclient-devel-0-0.3.gitc37a52f.fc24.noarch 
requires golang(github.com/docker/docker/pkg/timeutils)
[krename]
        krename-4.0.9-15.fc23.armv7hl requires libpodofo.so.0.9.1
[libreoffice]
        1:libreoffice-core-5.2.2.2-3.fc26.armv7hl requires libfbembed.so.2.5
[minetest]
        minetest-0.4.14-2.fc26.armv7hl requires libjsoncpp.so.1
        minetest-server-0.4.14-2.fc26.armv7hl requires libjsoncpp.so.1
[moksha]
        moksha-server-1.0.0-11.fc24.noarch requires orbited
[mrbs]
        mrbs-1.4.10-4.fc24.noarch requires php-mysql
[nodejs]
        1:npm-3.10.8-1.6.8.1.3.fc26.armv7hl requires nodejs = 
1:6.8.1-1.6.8.1.3.fc26
[nodejs-file-entry-cache]
        nodejs-file-entry-cache-1.2.4-1.fc26.noarch requires npm(flat-cache) >= 
0:1.0.9
        nodejs-file-entry-cache-1.2.4-1.fc26.noarch requires npm(flat-cache) < 
0:2
[nodejs-pac-resolver]
        nodejs-pac-resolver-1.2.6-3.fc24.noarch requires npm(co) < 0:4
[ntop]
        ntop-5.0.1-7.fc24.armv7hl requires librrd_th.so.4
[paraview]
        paraview-5.1.2-1.fc26.armv7hl requires libjsoncpp.so.1
        paraview-mpich-5.1.2-1.fc26.armv7hl requires libjsoncpp.so.1
        paraview-openmpi-5.1.2-1.fc26.armv7hl requires libjsoncpp.so.1
[passenger]
        passenger-5.0.26-2.fc25.armv7hl requires libjsoncpp.so.1
[perl-Data-Alias]
        perl-Data-Alias-1.20-2.fc24.armv7hl requires libperl.so.5.22
        perl-Data-Alias-1.20-2.fc24.armv7hl requires perl(:MODULE_COMPAT_5.22.1)
[php-magickwand]
        php-magickwand-1.0.9.2-9.fc24.armv7hl requires php(api) = 0:20131106-32
        php-magickwand-1.0.9.2-9.fc24.armv7hl requires php(zend-abi) = 
0:20131226-32
[php-pecl-cairo]
        php-pecl-cairo-0.3.2-11.fc25.armv7hl requires php(api) = 0:20131106-32
        php-pecl-cairo-0.3.2-11.fc25.armv7hl requires php(zend-abi) = 
0:20131226-32
[php-pecl-parsekit]
        php-pecl-parsekit-1.3.0-10.fc25.armv7hl requires php(api) = 
0:20131106-32
        php-pecl-parsekit-1.3.0-10.fc25.armv7hl requires php(zend-abi) = 
0:20131226-32
[php-pecl-runkit]
        php-pecl-runkit-1.0.4-3.fc25.armv7hl requires php(api) = 0:20131106-32
        php-pecl-runkit-1.0.4-3.fc25.armv7hl requires php(zend-abi) = 
0:20131226-32
[php-pecl-sphinx]
        php-pecl-sphinx-1.3.2-6.fc24.armv7hl requires php(api) = 0:20131106-32
        php-pecl-sphinx-1.3.2-6.fc24.armv7hl requires php(zend-abi) = 
0:20131226-32
[postal]
        postal-0.70-15.fc23.armv7hl requires libgnutls.so.28
        postal-0.70-15.fc23.armv7hl requires libgnutls.so.28(GNUTLS_1_4)
[poweradmin]
        poweradmin-2.1.7-1.fc24.noarch requires php-pear(MDB2_Driver_mysql)
[pwmd]
        pwmd-3.0.7-1.fc22.armv7hl requires libgnutls.so.28
        pwmd-3.0.7-1.fc22.armv7hl requires libgnutls.so.28(GNUTLS_1_4)
[pyqtrailer]
        pyqtrailer-0.6.2-10.fc25.noarch requires pytrailer >= 0:0.6.0
[python-ironicclient]
        python3-ironicclient-1.7.0-1.fc26.noarch requires 
python3-openstackclient >= 0:2.1.0
[python-keystonemiddleware]
        python3-keystonemiddleware-4.9.0-1.fc26.noarch requires 
python3-oslo-context >= 0:2.90
[python-pysaml2]
        python3-pysaml2-3.0.2-3.fc25.noarch requires python3-pycrypto >= 0:2.5
[python-zope-i18n]
        python2-zope-i18n-4.1.0-4.fc25.noarch requires python2-zope-schema
[qutim]
        qutim-0.3.2-5.git.6f3a98a.fc23.armv7hl requires libhunspell-1.3.so.0
[rOCCI-server]
        rOCCI-server-1.1.9-1.fc25.noarch requires rubygem(rails) < 0:4.3
        rOCCI-server-1.1.9-1.fc25.noarch requires rubygem(responders) < 0:2.2
[redland-bindings]
        php-redland-1.0.16.1-16.fc25.armv7hl requires php(api) = 0:20131106-32
        php-redland-1.0.16.1-16.fc25.armv7hl requires php(zend-abi) = 
0:20131226-32
[repsnapper]
        repsnapper-2.3.2-0.10.a5.fc25.armv7hl requires libpolyclipping.so.18
[ruby-RRDtool]
        ruby-RRDtool-0.6.0-22.fc24.armv7hl requires librrd.so.4
[rubygem-haml-rails]
        rubygem-haml-rails-0.9.0-1.fc26.noarch requires rubygem(html2haml) >= 
0:1.0.1
[sahana]
        sahana-0.6.3-10.fc24.noarch requires php-mysql
[sslogger]
        sslogger-0.96-13.fc22.armv7hl requires libgnutls.so.28
        sslogger-0.96-13.fc22.armv7hl requires libgnutls.so.28(GNUTLS_1_4)
        sslogger-slogd-0.96-13.fc22.armv7hl requires libgnutls.so.28
        sslogger-slogd-0.96-13.fc22.armv7hl requires libgnutls.so.28(GNUTLS_1_4)
[syck]
        syck-php-0.70-7.20130402.fc24.armv7hl requires php(api) = 0:20131106-32
        syck-php-0.70-7.20130402.fc24.armv7hl requires php(zend-abi) = 
0:20131226-32
[trytond-calendar]
        trytond-calendar-2.6.1-7.fc25.noarch requires tryton(kernel) = 0:2.6
[trytond-calendar-classification]
        trytond-calendar-classification-2.6.0-7.fc25.noarch requires 
tryton(kernel) = 0:2.6
[trytond-calendar-scheduling]
        trytond-calendar-scheduling-2.6.0-7.fc25.noarch requires tryton(kernel) 
= 0:2.6
[trytond-calendar-todo]
        trytond-calendar-todo-2.6.1-7.fc25.noarch requires tryton(kernel) = 
0:2.6
[trytond-party-vcarddav]
        trytond-party-vcarddav-2.6.0-7.fc25.noarch requires tryton(kernel) = 
0:2.6
[vim-syntastic]
        vim-syntastic-d-3.7.0-8.fc26.noarch requires ldc
[zoneminder]
        zoneminder-1.28.1-6.fc25.armv7hl requires php-mysql



Broken deps for i386
----------------------------------------------------------
[Agda-stdlib]
        Agda-stdlib-0.9-3.fc24.i686 requires 
ghc(base-4.7.0.2-6d16fd65767daf67b7606bd63b471328)
        Agda-stdlib-0.9-3.fc24.i686 requires 
ghc-devel(base-4.7.0.2-6d16fd65767daf67b7606bd63b471328)
        Agda-stdlib-0.9-3.fc24.i686 requires libHSbase-4.7.0.2-ghc7.8.4.so
        Agda-stdlib-0.9-3.fc24.i686 requires libHSghc-prim-0.3.1.0-ghc7.8.4.so
        Agda-stdlib-0.9-3.fc24.i686 requires 
libHSinteger-gmp-0.5.1.0-ghc7.8.4.so
[OmegaT]
        OmegaT-2.6.3-2.fc22.i686 requires hunspell <= 0:1.4.0
[RackTables]
        RackTables-0.20.10-7.fc24.noarch requires php-mysql
[asterisk]
        asterisk-dahdi-13.9.1-1.fc25.1.i686 requires dahdi-tools >= 0:2.0.0
        asterisk-dahdi-13.9.1-1.fc25.1.i686 requires libtonezone.so.2.0
[banshee]
        banshee-2.6.2-15.fc24.i686 requires mono(gudev-sharp) = 0:1.0.0.0
[beacon]
        beacon-0.5-13.fc24.noarch requires php-mysql
[bionetgen]
        bionetgen-2.2.6-2.fc25.i686 requires libsundials_cvode.so.1
        bionetgen-2.2.6-2.fc25.i686 requires libsundials_nvecserial.so.0
[collectd]
        collectd-onewire-5.6.1-1.fc26.i686 requires libowcapi-3.1.so.0
[copr-backend]
        copr-backend-1.94-1.fc26.noarch requires python2-modulemd
[dnf-plugins-extras]
        python-dnf-plugins-extras-common-0.0.12-4.fc25.noarch requires 
python2-dnf < 0:2.0
        python3-dnf-plugins-extras-common-0.0.12-4.fc25.noarch requires 
python3-dnf < 0:2.0
[fts]
        fts-client-3.4.3-5.fc26.i686 requires libgsoap++.so.9
        fts-libs-3.4.3-5.fc26.i686 requires libgsoap++.so.9
        fts-python-3.4.3-5.fc26.i686 requires libgsoap++.so.9
        fts-server-3.4.3-5.fc26.i686 requires libgsoap++.so.9
[getdp]
        getdp-2.10.0-1.fc26.i686 requires libGmsh.so.2.13
[golang-github-samalba-dockerclient]
        golang-github-samalba-dockerclient-devel-0-0.3.gitc37a52f.fc24.noarch 
requires golang(github.com/docker/docker/pkg/timeutils)
[krename]
        krename-4.0.9-15.fc23.i686 requires libpodofo.so.0.9.1
[libreoffice]
        1:libreoffice-core-5.2.2.2-3.fc26.i686 requires libfbembed.so.2.5
[minetest]
        minetest-0.4.14-2.fc26.i686 requires libjsoncpp.so.1
        minetest-server-0.4.14-2.fc26.i686 requires libjsoncpp.so.1
[moksha]
        moksha-server-1.0.0-11.fc24.noarch requires orbited
[mrbs]
        mrbs-1.4.10-4.fc24.noarch requires php-mysql
[nodejs]
        1:npm-3.10.8-1.6.8.1.3.fc26.i686 requires nodejs = 
1:6.8.1-1.6.8.1.3.fc26
[nodejs-file-entry-cache]
        nodejs-file-entry-cache-1.2.4-1.fc26.noarch requires npm(flat-cache) >= 
0:1.0.9
        nodejs-file-entry-cache-1.2.4-1.fc26.noarch requires npm(flat-cache) < 
0:2
[nodejs-pac-resolver]
        nodejs-pac-resolver-1.2.6-3.fc24.noarch requires npm(co) < 0:4
[ntop]
        ntop-5.0.1-7.fc24.i686 requires librrd_th.so.4
[paraview]
        paraview-5.1.2-1.fc26.i686 requires libjsoncpp.so.1
        paraview-mpich-5.1.2-1.fc26.i686 requires libjsoncpp.so.1
        paraview-openmpi-5.1.2-1.fc26.i686 requires libjsoncpp.so.1
[passenger]
        passenger-5.0.26-2.fc25.i686 requires libjsoncpp.so.1
[perl-Data-Alias]
        perl-Data-Alias-1.20-2.fc24.i686 requires libperl.so.5.22
        perl-Data-Alias-1.20-2.fc24.i686 requires perl(:MODULE_COMPAT_5.22.1)
[php-magickwand]
        php-magickwand-1.0.9.2-9.fc24.i686 requires php(api) = 0:20131106-32
        php-magickwand-1.0.9.2-9.fc24.i686 requires php(zend-abi) = 
0:20131226-32
[php-pecl-cairo]
        php-pecl-cairo-0.3.2-11.fc25.i686 requires php(api) = 0:20131106-32
        php-pecl-cairo-0.3.2-11.fc25.i686 requires php(zend-abi) = 0:20131226-32
[php-pecl-parsekit]
        php-pecl-parsekit-1.3.0-10.fc25.i686 requires php(api) = 0:20131106-32
        php-pecl-parsekit-1.3.0-10.fc25.i686 requires php(zend-abi) = 
0:20131226-32
[php-pecl-runkit]
        php-pecl-runkit-1.0.4-3.fc25.i686 requires php(api) = 0:20131106-32
        php-pecl-runkit-1.0.4-3.fc25.i686 requires php(zend-abi) = 0:20131226-32
[php-pecl-sphinx]
        php-pecl-sphinx-1.3.2-6.fc24.i686 requires php(api) = 0:20131106-32
        php-pecl-sphinx-1.3.2-6.fc24.i686 requires php(zend-abi) = 0:20131226-32
[postal]
        postal-0.70-15.fc23.i686 requires libgnutls.so.28
        postal-0.70-15.fc23.i686 requires libgnutls.so.28(GNUTLS_1_4)
[poweradmin]
        poweradmin-2.1.7-1.fc24.noarch requires php-pear(MDB2_Driver_mysql)
[pwmd]
        pwmd-3.0.7-1.fc22.i686 requires libgnutls.so.28
        pwmd-3.0.7-1.fc22.i686 requires libgnutls.so.28(GNUTLS_1_4)
[pyqtrailer]
        pyqtrailer-0.6.2-10.fc25.noarch requires pytrailer >= 0:0.6.0
[python-ironicclient]
        python3-ironicclient-1.7.0-1.fc26.noarch requires 
python3-openstackclient >= 0:2.1.0
[python-keystonemiddleware]
        python3-keystonemiddleware-4.9.0-1.fc26.noarch requires 
python3-oslo-context >= 0:2.90
[python-pysaml2]
        python3-pysaml2-3.0.2-3.fc25.noarch requires python3-pycrypto >= 0:2.5
[python-zope-i18n]
        python2-zope-i18n-4.1.0-4.fc25.noarch requires python2-zope-schema
[qutim]
        qutim-0.3.2-5.git.6f3a98a.fc23.i686 requires libhunspell-1.3.so.0
[rOCCI-server]
        rOCCI-server-1.1.9-1.fc25.noarch requires rubygem(rails) < 0:4.3
        rOCCI-server-1.1.9-1.fc25.noarch requires rubygem(responders) < 0:2.2
[redland-bindings]
        php-redland-1.0.16.1-16.fc25.i686 requires php(api) = 0:20131106-32
        php-redland-1.0.16.1-16.fc25.i686 requires php(zend-abi) = 0:20131226-32
[repsnapper]
        repsnapper-2.3.2-0.10.a5.fc25.i686 requires libpolyclipping.so.18
[ruby-RRDtool]
        ruby-RRDtool-0.6.0-22.fc24.i686 requires librrd.so.4
[rubygem-haml-rails]
        rubygem-haml-rails-0.9.0-1.fc26.noarch requires rubygem(html2haml) >= 
0:1.0.1
[sahana]
        sahana-0.6.3-10.fc24.noarch requires php-mysql
[sslogger]
        sslogger-0.96-13.fc22.i686 requires libgnutls.so.28
        sslogger-0.96-13.fc22.i686 requires libgnutls.so.28(GNUTLS_1_4)
        sslogger-slogd-0.96-13.fc22.i686 requires libgnutls.so.28
        sslogger-slogd-0.96-13.fc22.i686 requires libgnutls.so.28(GNUTLS_1_4)
[syck]
        syck-php-0.70-7.20130402.fc24.i686 requires php(api) = 0:20131106-32
        syck-php-0.70-7.20130402.fc24.i686 requires php(zend-abi) = 
0:20131226-32
[trytond-calendar]
        trytond-calendar-2.6.1-7.fc25.noarch requires tryton(kernel) = 0:2.6
[trytond-calendar-classification]
        trytond-calendar-classification-2.6.0-7.fc25.noarch requires 
tryton(kernel) = 0:2.6
[trytond-calendar-scheduling]
        trytond-calendar-scheduling-2.6.0-7.fc25.noarch requires tryton(kernel) 
= 0:2.6
[trytond-calendar-todo]
        trytond-calendar-todo-2.6.1-7.fc25.noarch requires tryton(kernel) = 
0:2.6
[trytond-party-vcarddav]
        trytond-party-vcarddav-2.6.0-7.fc25.noarch requires tryton(kernel) = 
0:2.6
[zoneminder]
        zoneminder-1.28.1-6.fc25.i686 requires php-mysql



Broken deps for x86_64
----------------------------------------------------------
[Agda-stdlib]
        Agda-stdlib-0.9-3.fc24.x86_64 requires 
ghc(base-4.7.0.2-cb23b5265b6e147094c0cd9ac819acb1)
        Agda-stdlib-0.9-3.fc24.x86_64 requires 
ghc-devel(base-4.7.0.2-cb23b5265b6e147094c0cd9ac819acb1)
        Agda-stdlib-0.9-3.fc24.x86_64 requires 
libHSbase-4.7.0.2-ghc7.8.4.so()(64bit)
        Agda-stdlib-0.9-3.fc24.x86_64 requires 
libHSghc-prim-0.3.1.0-ghc7.8.4.so()(64bit)
        Agda-stdlib-0.9-3.fc24.x86_64 requires 
libHSinteger-gmp-0.5.1.0-ghc7.8.4.so()(64bit)
[OmegaT]
        OmegaT-2.6.3-2.fc22.x86_64 requires hunspell <= 0:1.4.0
[RackTables]
        RackTables-0.20.10-7.fc24.noarch requires php-mysql
[asterisk]
        asterisk-dahdi-13.9.1-1.fc25.1.x86_64 requires dahdi-tools >= 0:2.0.0
        asterisk-dahdi-13.9.1-1.fc25.1.x86_64 requires 
libtonezone.so.2.0()(64bit)
[banshee]
        banshee-2.6.2-15.fc24.x86_64 requires mono(gudev-sharp) = 0:1.0.0.0
[beacon]
        beacon-0.5-13.fc24.noarch requires php-mysql
[bionetgen]
        bionetgen-2.2.6-2.fc25.x86_64 requires libsundials_cvode.so.1()(64bit)
        bionetgen-2.2.6-2.fc25.x86_64 requires 
libsundials_nvecserial.so.0()(64bit)
[collectd]
        collectd-onewire-5.6.1-1.fc26.x86_64 requires 
libowcapi-3.1.so.0()(64bit)
[copr-backend]
        copr-backend-1.94-1.fc26.noarch requires python2-modulemd
[dnf-plugins-extras]
        python-dnf-plugins-extras-common-0.0.12-4.fc25.noarch requires 
python2-dnf < 0:2.0
        python3-dnf-plugins-extras-common-0.0.12-4.fc25.noarch requires 
python3-dnf < 0:2.0
[fts]
        fts-client-3.4.3-5.fc26.x86_64 requires libgsoap++.so.9()(64bit)
        fts-libs-3.4.3-5.fc26.i686 requires libgsoap++.so.9
        fts-libs-3.4.3-5.fc26.x86_64 requires libgsoap++.so.9()(64bit)
        fts-python-3.4.3-5.fc26.x86_64 requires libgsoap++.so.9()(64bit)
        fts-server-3.4.3-5.fc26.i686 requires libgsoap++.so.9
        fts-server-3.4.3-5.fc26.x86_64 requires libgsoap++.so.9()(64bit)
[getdp]
        getdp-2.10.0-1.fc26.i686 requires libGmsh.so.2.13
        getdp-2.10.0-1.fc26.x86_64 requires libGmsh.so.2.13()(64bit)
[golang-github-samalba-dockerclient]
        golang-github-samalba-dockerclient-devel-0-0.3.gitc37a52f.fc24.noarch 
requires golang(github.com/docker/docker/pkg/timeutils)
[krename]
        krename-4.0.9-15.fc23.x86_64 requires libpodofo.so.0.9.1()(64bit)
[libreoffice]
        1:libreoffice-core-5.2.2.2-3.fc26.i686 requires libfbembed.so.2.5
        1:libreoffice-core-5.2.2.2-3.fc26.x86_64 requires 
libfbembed.so.2.5()(64bit)
[minetest]
        minetest-0.4.14-2.fc26.x86_64 requires libjsoncpp.so.1()(64bit)
        minetest-server-0.4.14-2.fc26.x86_64 requires libjsoncpp.so.1()(64bit)
[moksha]
        moksha-server-1.0.0-11.fc24.noarch requires orbited
[mrbs]
        mrbs-1.4.10-4.fc24.noarch requires php-mysql
[nodejs]
        1:npm-3.10.8-1.6.8.1.3.fc26.x86_64 requires nodejs = 
1:6.8.1-1.6.8.1.3.fc26
[nodejs-file-entry-cache]
        nodejs-file-entry-cache-1.2.4-1.fc26.noarch requires npm(flat-cache) >= 
0:1.0.9
        nodejs-file-entry-cache-1.2.4-1.fc26.noarch requires npm(flat-cache) < 
0:2
[nodejs-pac-resolver]
        nodejs-pac-resolver-1.2.6-3.fc24.noarch requires npm(co) < 0:4
[ntop]
        ntop-5.0.1-7.fc24.x86_64 requires librrd_th.so.4()(64bit)
[paraview]
        paraview-5.1.2-1.fc26.i686 requires libjsoncpp.so.1
        paraview-5.1.2-1.fc26.x86_64 requires libjsoncpp.so.1()(64bit)
        paraview-mpich-5.1.2-1.fc26.i686 requires libjsoncpp.so.1
        paraview-mpich-5.1.2-1.fc26.x86_64 requires libjsoncpp.so.1()(64bit)
        paraview-openmpi-5.1.2-1.fc26.i686 requires libjsoncpp.so.1
        paraview-openmpi-5.1.2-1.fc26.x86_64 requires libjsoncpp.so.1()(64bit)
[passenger]
        passenger-5.0.26-2.fc25.x86_64 requires libjsoncpp.so.1()(64bit)
[perl-Data-Alias]
        perl-Data-Alias-1.20-2.fc24.x86_64 requires libperl.so.5.22()(64bit)
        perl-Data-Alias-1.20-2.fc24.x86_64 requires perl(:MODULE_COMPAT_5.22.1)
[php-magickwand]
        php-magickwand-1.0.9.2-9.fc24.x86_64 requires php(api) = 0:20131106-64
        php-magickwand-1.0.9.2-9.fc24.x86_64 requires php(zend-abi) = 
0:20131226-64
[php-pecl-cairo]
        php-pecl-cairo-0.3.2-11.fc25.x86_64 requires php(api) = 0:20131106-64
        php-pecl-cairo-0.3.2-11.fc25.x86_64 requires php(zend-abi) = 
0:20131226-64
[php-pecl-parsekit]
        php-pecl-parsekit-1.3.0-10.fc25.x86_64 requires php(api) = 0:20131106-64
        php-pecl-parsekit-1.3.0-10.fc25.x86_64 requires php(zend-abi) = 
0:20131226-64
[php-pecl-runkit]
        php-pecl-runkit-1.0.4-3.fc25.x86_64 requires php(api) = 0:20131106-64
        php-pecl-runkit-1.0.4-3.fc25.x86_64 requires php(zend-abi) = 
0:20131226-64
[php-pecl-sphinx]
        php-pecl-sphinx-1.3.2-6.fc24.x86_64 requires php(api) = 0:20131106-64
        php-pecl-sphinx-1.3.2-6.fc24.x86_64 requires php(zend-abi) = 
0:20131226-64
[postal]
        postal-0.70-15.fc23.x86_64 requires libgnutls.so.28()(64bit)
        postal-0.70-15.fc23.x86_64 requires libgnutls.so.28(GNUTLS_1_4)(64bit)
[poweradmin]
        poweradmin-2.1.7-1.fc24.noarch requires php-pear(MDB2_Driver_mysql)
[pwmd]
        pwmd-3.0.7-1.fc22.x86_64 requires libgnutls.so.28()(64bit)
        pwmd-3.0.7-1.fc22.x86_64 requires libgnutls.so.28(GNUTLS_1_4)(64bit)
[pyqtrailer]
        pyqtrailer-0.6.2-10.fc25.noarch requires pytrailer >= 0:0.6.0
[python-ironicclient]
        python3-ironicclient-1.7.0-1.fc26.noarch requires 
python3-openstackclient >= 0:2.1.0
[python-keystonemiddleware]
        python3-keystonemiddleware-4.9.0-1.fc26.noarch requires 
python3-oslo-context >= 0:2.90
[python-pysaml2]
        python3-pysaml2-3.0.2-3.fc25.noarch requires python3-pycrypto >= 0:2.5
[python-zope-i18n]
        python2-zope-i18n-4.1.0-4.fc25.noarch requires python2-zope-schema
[qutim]
        qutim-0.3.2-5.git.6f3a98a.fc23.i686 requires libhunspell-1.3.so.0
        qutim-0.3.2-5.git.6f3a98a.fc23.x86_64 requires 
libhunspell-1.3.so.0()(64bit)
[rOCCI-server]
        rOCCI-server-1.1.9-1.fc25.noarch requires rubygem(rails) < 0:4.3
        rOCCI-server-1.1.9-1.fc25.noarch requires rubygem(responders) < 0:2.2
[redland-bindings]
        php-redland-1.0.16.1-16.fc25.x86_64 requires php(api) = 0:20131106-64
        php-redland-1.0.16.1-16.fc25.x86_64 requires php(zend-abi) = 
0:20131226-64
[repsnapper]
        repsnapper-2.3.2-0.10.a5.fc25.x86_64 requires 
libpolyclipping.so.18()(64bit)
[ruby-RRDtool]
        ruby-RRDtool-0.6.0-22.fc24.x86_64 requires librrd.so.4()(64bit)
[rubygem-haml-rails]
        rubygem-haml-rails-0.9.0-1.fc26.noarch requires rubygem(html2haml) >= 
0:1.0.1
[sahana]
        sahana-0.6.3-10.fc24.noarch requires php-mysql
[sslogger]
        sslogger-0.96-13.fc22.x86_64 requires libgnutls.so.28()(64bit)
        sslogger-0.96-13.fc22.x86_64 requires libgnutls.so.28(GNUTLS_1_4)(64bit)
        sslogger-slogd-0.96-13.fc22.x86_64 requires libgnutls.so.28()(64bit)
        sslogger-slogd-0.96-13.fc22.x86_64 requires 
libgnutls.so.28(GNUTLS_1_4)(64bit)
[syck]
        syck-php-0.70-7.20130402.fc24.x86_64 requires php(api) = 0:20131106-64
        syck-php-0.70-7.20130402.fc24.x86_64 requires php(zend-abi) = 
0:20131226-64
[trytond-calendar]
        trytond-calendar-2.6.1-7.fc25.noarch requires tryton(kernel) = 0:2.6
[trytond-calendar-classification]
        trytond-calendar-classification-2.6.0-7.fc25.noarch requires 
tryton(kernel) = 0:2.6
[trytond-calendar-scheduling]
        trytond-calendar-scheduling-2.6.0-7.fc25.noarch requires tryton(kernel) 
= 0:2.6
[trytond-calendar-todo]
        trytond-calendar-todo-2.6.1-7.fc25.noarch requires tryton(kernel) = 
0:2.6
[trytond-party-vcarddav]
        trytond-party-vcarddav-2.6.0-7.fc25.noarch requires tryton(kernel) = 
0:2.6
[zoneminder]
        zoneminder-1.28.1-6.fc25.x86_64 requires php-mysql


_______________________________________________
test mailing list -- test@lists.fedoraproject.org
To unsubscribe send an email to test-le...@lists.fedoraproject.org

Reply via email to